Subject: [TR] new hubs

From: dave northrup <[email-masked]>
Date: Tue, 21 Apr 2026 16:04:07 +0000

--_004_eb955fa0c8e74e5b900428414813a7b3ranteercom_
	boundary="_000_eb955fa0c8e74e5b900428414813a7b3ranteercom_"

--_000_eb955fa0c8e74e5b900428414813a7b3ranteercom_
Content-Transfer-Encoding: quoted-printable

Hi.  I'm going to order adapters, wire wheels and tires as soon as my proje=
ct gets close to completion (1958 Triumph TR3A).  I purchased these hubs fr=
om BPNorthwest, and I am trying to figure out if I need to shorten the whee=
l studs.  They are .938" long.  Will that interfere with the adapters?

I have asked BP Northwest but they are not very forthcoming with an answer

--_000_eb955fa0c8e74e5b900428414813a7b3ranteercom_
Content-Transfer-Encoding: quoted-printable

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:sc=
hemas-microsoft-com:office:word" xmlns:m=3D"http://schemas.microsoft.com/of=
fice/2004/12/omml" xmlns=3D"http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Aptos;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:12.0pt;
	font-family:"Calibri",sans-serif;
	mso-ligatures:standardcontextual;}
span.EmailStyle18
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;
	mso-ligatures:none;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style>
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72" style=3D"word-wrap:=
break-word">
<div class=3D"WordSection1">
<p class=3D"MsoNormal"><span style=3D"font-size:11.0pt">Hi.&nbsp; I&#8217;m=
 going to order adapters, wire wheels and tires as soon as my project gets =
close to completion (1958 Triumph TR3A).&nbsp; I purchased these hubs from =
BPNorthwest, and I am trying to figure out if I need
 to shorten the wheel studs.&nbsp; They are .938&#8221; long.&nbsp; Will th=
at interfere with the adapters?&nbsp;
<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:11.0pt"><o:p>&nbsp;</o:p></=
span></p>
<p class=3D"MsoNormal"><span style=3D"font-size:11.0pt">I have asked BP Nor=
thwest but they are not very forthcoming with an answer<o:p></o:p></span></=
p>
</div>
</body>
</html>

--_000_eb955fa0c8e74e5b900428414813a7b3ranteercom_--

--_004_eb955fa0c8e74e5b900428414813a7b3ranteercom_
Content-Description: 20260421_075546.jpg
Content-Disposition: attachment; filename="20260421_075546.jpg"; size=2700419;
	creation-date="Tue, 21 Apr 2026 15:58:09 GMT";
	modification-date="Tue, 21 Apr 2026 16:04:06 GMT"
Content-Transfer-Encoding: base64

--_004_eb955fa0c8e74e5b900428414813a7b3ranteercom_
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--_004_eb955fa0c8e74e5b900428414813a7b3ranteercom_--